{
  "_id": "cordova-plugin-keychain-touch-id@3.2.1",
  "_rev": "2-5f47c4176359b5499d60355ffcea5d0b",
  "name": "cordova-plugin-keychain-touch-id",
  "description": "Scan the fingerprint of your user with the TouchID sensor (iPhone 5S, iPhone 6(S), ..) and control a key in the Keychain",
  "dist-tags": {
    "latest": "3.2.1"
  },
  "versions": [
    "3.1.0",
    "3.2.1"
  ],
  "maintainers": [
    "sjhoeksma <sierk@hoeksma.org>"
  ],
  "time": {
    "modified": "2016-11-15T13:48:54.066Z",
    "created": "2016-05-15T07:26:04.404Z",
    "3.1.0": "2016-05-15T07:26:04.404Z",
    "3.2.1": "2016-11-15T13:48:54.066Z"
  },
  "homepage": "https://github.com/sjhoeksma/cordova-plugin-keychain-touch-id#readme",
  "keywords": [
    "TouchID",
    "Touch ID",
    "Fingerprint",
    "Biometric",
    "Scanner",
    "KeyChain",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sjhoeksma/cordova-plugin-keychain-touch-id.git"
  },
  "author": "S.J.Hoeksma",
  "bugs": {
    "url": "https://github.com/sjhoeksma/cordova-plugin-keychain-touch-id/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "readme.md",
  "_attachments": {},
  "_etag": "W/\"d64b88f9f9b2e2542a2588b8eda7d01e\"",
  "_lastModified": "Sat, 26 May 2018 21:01:16 GMT",
  "version": "3.2.1",
  "cordova": {
    "id": "cordova-plugin-keychain-touch-id",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "375f85af866b1b9836cbe17e68b9c2bbf758b0f6",
  "_shasum": "6fd2d484fe899ea4b54044521f7279f3d50b68ed",
  "_from": ".",
  "_npmVersion": "2.15.9",
  "_nodeVersion": "4.5.0",
  "_npmUser": "sjhoeksma <sjhoeksma@gmail.com>",
  "dist": {
    "shasum": "6fd2d484fe899ea4b54044521f7279f3d50b68ed",
    "tarball": "https://registry.npmjs.org/cordova-plugin-keychain-touch-id/-/cordova-plugin-keychain-touch-id-3.2.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-keychain-touch-id-3.2.1.tgz_1479217730366_0.09686269331723452"
  },
  "directories": {}
}
